#!/bin/sh
echo 'name: timezone-series
version: 0.1.2
id: timezone-series-0.1.2-daee3f5f31f0b4ed53edabe771951ea1

license: BSD3
copyright: Copyright (c) 2010 Yitzchak Gale. All rights reserved.
maintainer: yitz@community.haskell.org
stability:
homepage: http://projects.haskell.org/time-ng/
package-url:
synopsis: Enhanced timezone handling for Data.Time
description: This package endows Data.Time, from the time
             package, with several data types and functions
             for enhanced processing of timezones. For one way
             to create timezone series, see the timezone-olson
             package.
category: Data
author: Yitzchak Gale
exposed: True
exposed-modules: Data.Time.LocalTime.TimeZone.Series
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/timezone-series-0.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/timezone-series-0.1.2
              /usr/local/lib
hs-libraries: HStimezone-series-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/timezone-series-0.1.2/html/timezone-series.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/timezone-series-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
